.wrapper {
  width: auto;
  /*height: 175px;*/
  align-items: center;
  align-content: center;
}

.df {
  /*border: 1px solid #ccc;*/
  /*margin: 25px 0;*/
}

.df ul {
  padding: 0;
  list-style: none;
}

.df li {
  padding: 9px;
  padding-left: 45px;
  padding-bottom: 20px;
  /*border-bottom: 2px dashed #ccc;*/
}

.df li.odd {
  /*background: #fafafa;*/
}

.df li:after {
  content: '';
  display: block;
  clear: both;
}

.df img {
  float: none;
  align-content: center;
  align-items: center;
  width: 150px;
  margin: 0px 5px 0 0;
}

.df a {
  /*font-family: Arial, sans-serif;*/
  /*font-size: 14px;*/
  font-weight: bold;
  color: #06f;
}

.df p {
  margin: 5px 0 0;
  /*font-size: 10px;*/
}

